@charset "utf-8";
/*-----------------------------------------------------
navi
----------------------------------------------------*/
#sidenavi {
		width:180px;
		overflow:hidden;
		line-height:0;
		vertical-align:bottom;
		float:left
		}

#sidenavi ul{
	width:180px;
	line-height:0
   }

#sidenavi li{
	float:left;
	list-style:none;
	line-height:0
	}

#sidenavi ul img{vertical-align:bottom}

#left-in{
	width:180px;
	padding:10px;
	background:#fff
	}

.oshirase_navi{ width:180px; float:left; margin-bottom:20px; font-size:90%}
.oshirase_navi{
	width:180px;
	list-style:none;
	border-bottom:1px solid #ccc;
}
.oshirase_navi li{width:178px;font-weight:bold;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}

.oshirase_navi li a:link,
.oshirase_navi li a:visited{
	background:url(../images/icon_oshirase_link.jpg) 10px 13px no-repeat;
	width:143px;
	padding:13px 5px 11px 30px;
	color:#333;
	display:block;
	text-decoration:none;
	line-height:1em
}
.oshirase_navi li a:hover{
	background:url(../images/icon_oshirase_link.jpg) 10px 13px no-repeat #d1e6f6;
	width:143px;
	padding:13px 5px 11px 30px;
	display:block;
	text-decoration:none
}

/*-----------------------------------------------------
日本校正保護協会　見出し
----------------------------------------------------*/
.b-title1{
	border-left:7px solid #333;
	padding:2px 8px 0px 12px;
	margin-bottom:10px;
	font-weight:bold;
	}

.b-title2{
	background:#333;
	color:#fff;
	padding:2px 8px 1px 5px;
	margin-bottom:10px;
	font-weight:bold;
	}

.b-title3{
	border-left:7px solid #333;
	border-bottom:1px solid #333;
	padding:2px 8px 0px 5px;
	margin-bottom:10px;
	font-weight:bold;
	}

.text1{
	line-height:normal;
	margin:0 0 20px 10px}


.text3{margin:0 0 20px 20px}

.pdfarea{
	font-weight:bold;
	text-align:right;
	padding:0 20px 0 0 ;
	background:url(../images/pdf.gif) no-repeat right}



/*-----------------------------------------------------
日本校正保護協会　トップページ
----------------------------------------------------*/
.b-top-box1{
	float:left;
	width:140px;
	margin-bottom:15px
	}

.b-top-box2{
	float:right;
	width:540px;
	margin-bottom:15px;
	}

.b-top-box3{
	float:left;
	border:5px solid #ccc;
	padding:10px;
	margin-bottom:10px;
	background:url(../images/graybg.jpg) repeat-x #fff bottom
	}

/*----------------------------
新着
------------------------------*/
.new-top-box1{
	float:left;
	border:1px solid #ccc;
	width:680px;
	padding:9px 9px 0 9px}

.new-article{margin-bottom:10px; padding-bottom:10px; border-bottom:1px dashed #ccc}

.new-top-box-photo{
	float:left;
	width:90px;
	margin-right:10px}

.day{ font-weight:bold; padding-right:10px}

.new-top-box-text{line-height:normal}
.new-top-box-text p{ margin-top:10px}

/*-----------------------------------------------------
全国保護司連盟
----------------------------------------------------*/
.b-p02-box1{
	float:left;
	width:250px;
	color:#999900;
	font-weight:bold;
	margin:0 0 20px 0}

.b-p02-box2{
	float:right;
	width:430px;
	margin-bottom:20px;
	line-height:normal;
	}

/*-----------------------------------------------------
事業内容
----------------------------------------------------*/
.b-p03-box1{
	float:left;
	width:200px;
	font-weight:bold;
	margin-bottom:20px
	}

.b-p03-box2{
	float:right;
	width:480px;
	margin-bottom:20px
	}

.b-p03-box3{
	float:left;
	width:150px;
	font-weight:bold;
	margin-bottom:20px
	}

.b-p03-box4{
	float:right;
	width:535px;
	margin-bottom:20px
	}

/*-----------------------------------------------------
保護司の活動から
----------------------------------------------------*/
.b-p05-box1{
	float:left;
	width:180px
	}

.b-p05-box2{
	float:right;
	width:500px
	}

/*-----------------------------------------------------
お知らせ
----------------------------------------------------*/
.osirase-left{
	float:left;
	width:480px;
	margin-bottom:20px}

.b-p06-box1{
	float:left;
	width:480px;
	margin-bottom:20px
	}


.osirase-rightt{
	float:right;
	width:200px;
	margin-bottom:20px}

.b-p06-box2{
	float:right;
	width:200px;
	margin-bottom:20px
	}

.shokai{
	background:#efefef;
	text-align:center;
	padding:5px;
	}



/*---------------------------
テーブル
------------------------------*/
.table4{
	border:1px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:0px;
	border-top:1px solid #ccc}

.table4 th{
	padding:18px 20px 18px 55px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:left;
	background:url(../images/q.gif) no-repeat left top #ebeb4b; font-weight:bold}


.table4 td{
	padding:17px 10px 18px 55px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	background: url(../images/a.gif) no-repeat top left}





	/*---------------------------
		20200223 追加
	------------------------------*/
.flexBox {
	display: flex;
	/*justify-content: space-between;*/
	align-items: center;
}
.flexBox img {
	padding:0 5px;
}

.informationArea {
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	padding: 0 5px;
}
.informationArea li {
	display: inline-block;
}

.informationArea .img {
	/*width: 100px;*/
	margin-top: 5px;
	margin-right: 10px;
}

.informationArea .conts {
	width: 680px;
	display: block;
}
.informationArea .conts .date {
	font-weight: bold;
	margin-bottom:5px;
}


.informationAreaTitleH4 {
	color: #5f8be3;
	font-weight: bold;
}


.infoTitleH3 {
	font-size: 22px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding: 5px 5px 5px 10px;
	line-height: 28px;
	border-left: 3px solid #5f8be3;
	border-bottom: 1px dotted #ccc;
}
.infoDate {
	text-align: right;
	margin-bottom: 10px;
}
.infoBoxConts {
	margin-bottom: 30px;
}
.info-box1{
	float:left;
	border:1px dotted #ccc;
	width:680px;
	padding:9px 9px 0 9px
}
.infoBoxPdfTable {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.infoBoxPdfArea {
	margin-bottom: 50px;
}
.infoBoxPdfArea table tr th {
	text-align: center;
}
.topBtn {
	text-align: center;
	margin-bottom: 30px;
}
.topBtn a {
		display: inline-block;
		background: #5f8be3;
		color: #fff;
		text-decoration: none;
		padding: 15px 30px;
		text-align: center;
		font-weight: bold;
}
.topBtn a:hover {
	opacity: 0.8;
}

.table5 {
	width: 100%;
  border: 1px solid #ccc;
  border-right: 0px solid #ccc;
  border-bottom: 0px;
}
.table5 th {
  border-top: 1px #fff solid;
  text-align: center;
	background: #ccc;
}
.table5 td,
.table5 th {
    padding: 5px 8px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.mb50 {
	margin-bottom: 50px;
}
